
D4Science Infrastructure - Task #11733

Dismiss the ganeti cluster: dlib5x, dlib7xx, dlib11x

May 05, 2018 08:18 PM - Andrea Dell'Amico

Status: Closed Start date: May 05, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Migrate from Xen to a new virtualisation

system

  

Infrastructure: Development, Pre-Production,

Production

  

Description

Those servers can be retired, nothing is running on them.

History

#1 - May 05, 2018 08:32 PM - Andrea Dell'Amico

I just removed the nodes from nagios.

#2 - May 21, 2018 09:30 AM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

hardware switched off
